name = "ben"
version = "@VERSION@"
requires="unix,ocamlgraph,tyxml,parmap,re.pcre,dynlink,fileutils,extlib,postgresql"
description = "Libraries for Debian maintainers"
archive(byte) = "benl.cma"
archive(native) = "benl.cmxa"
